## nlpsolver 0.9~beta1

=== debian/changelog ===
nlpsolver (0.9~beta1-7) unstable; urgency=low

  * use default-jdk (closes: #642755) 

 -- Rene Engelhard <rene@debian.org>  Mon, 24 Oct 2011 21:38:16 +0000

nlpsolver (0.9~beta1-6) unstable; urgency=low

  * remove extraneous i in package description (closes: #618775) 

 -- Rene Engelhard <rene@debian.org>  Fri, 18 Mar 2011 15:58:55 +0100

nlpsolver (0.9~beta1-5) unstable; urgency=low

  * add missing build-deps on ant-optional and libreoffice-java-common

 -- Rene Engelhard <rene@debian.org>  Sun, 27 Feb 2011 17:00:50 +0100

nlpsolver (0.9~beta1-4) unstable; urgency=low

  * upload to unstable 

 -- Rene Engelhard <rene@debian.org>  Sun, 06 Feb 2011 12:05:26 +0000

nlpsolver (0.9~beta1-3) experimental; urgency=low

  * more translations (from LibreOffices pootle):
    de,en-GB,es,fa,fi,ja,ko,nb,zh-CN,zh-TW

 -- Rene Engelhard <rene@debian.org>  Sat, 08 Jan 2011 00:46:31 +0100

nlpsolver (0.9~beta1-2) experimental; urgency=low

  * import typo fix (s/swam/swarm/) and hu,sl,fr,ca,nl,ast,pt-BR
    translations from LibreOffice git 

 -- Rene Engelhard <rene@debian.org>  Fri, 07 Jan 2011 20:06:58 +0100

nlpsolver (0.9~beta1-1) experimental; urgency=low

  * Initial release

 -- Rene Engelhard <rene@debian.org>  Wed, 01 Dec 2010 19:38:09 +0100
