=== debian/control ===
Source: nlpsolver
Section: math
Priority: extra
Maintainer: Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>
Uploaders: Rene Engelhard <rene@debian.org>
Build-Depends: debhelper (>= 7.0.50~), unzip, default-jdk, libreoffice-dev, ant | ant1.7, ant-optional | ant1.7-optional, libreoffice-java-common
Standards-Version: 3.8.4

Package: libreoffice-nlpsolver
Architecture: all
Depends: ${misc:Depends}, libreoffice-calc (>= 1:3.0~), libreoffice-core (>= 1:3.3~), openjdk-6-jdk | java5-runtime | java6-runtime
Description: "Solver for Nonlinear Programming" extension for LibreOffice
 By default LibreOffice Calc ships with a solver engine for linear
 programming only. This allows the optimization of models to a certain degree.
 However, if the formulas or constraints become more complex,
 nonlinear programming is required. That missing gap is now filled by the
 Solver for Nonlinear Programming extension.
 .
 Currently it incorporates two Evolutionary Algorithms which are able to
 handle floating point and integer variables as well as nonlinear constraints.
