=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

ANT_FLAGS=-Dplatforms.JDK_1.5.home=/usr/lib/jvm/default-java -Doffice.program.dir=/usr/lib/libreoffice/basis-link -Dsplit.ure=/usr/lib/ure -Dsplit.install=/usr/lib/libreoffice/basis-link/program

%:
	dh $@ 

override_dh_auto_clean:
	ant -f build.xml $(ANT_FLAGS) clean
	dh_clean

override_dh_auto_build:
	ant -f build.xml $(ANT_FLAGS) uno-package

override_dh_auto_install:
	rm -rf debian/libreoffice-nlpsolver/
	mkdir -p debian/libreoffice-nlpsolver/usr/lib/libreoffice/share/extensions/NLPsolver
	cd debian/libreoffice-nlpsolver/usr/lib/libreoffice/share/extensions/NLPsolver && \
	unzip $(CURDIR)/dist/NLPSolver.oxt
